Subject: OGE Purchase Agreement Termination
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 28 Aug 2000 06:09:00 -0700 (PDT)

Ken,  The attached is a letter terminating the purchase agreement under which 
Crescendo's gas is currently being purchased by OGE.  Please review and if 
acceptable please sign and forward to OGE.  Please note that this letter 
needs to be received by OGE by the 1st.  So let's FEDEX as soon as possible.